/* No comment */
"Listing directory failed" = "Неуспешен опис на папка";

/* Touch file failed */
"Cannot create {0}" = "Файл не може да се направи {0}";

/* Create directory failed */
"Cannot create folder {0}" = "Папка не може да се направи {0}";

/* Moving file failed */
"Cannot rename {0}" = "Не може да се преименува {0}";

/* Reading metadata of file failed */
"Cannot read file attributes" = "Свойствата на файла не се четат";

/* Writing metadata of file failed */
"Cannot write file attributes" = "Свойствата на файла не могат да се запишат";

/* Removing file failed */
"Cannot delete {0}" = "Не може да се изтрие {0}";

/* Ownership of file */
"Cannot change owner" = "Собственикът не може да се променя";

/* Group ownership of file or folder */
"Cannot change group" = "Групата не може да се променя";

/* Fails to change UNIX access permissions */
"Cannot change permissions" = "Правата не могат да се променят";
"Cannot change timestamp" = "Клеймото не може да се променя";

/* Mount failure */
"Connection failed" = "Неуспешна свръзка";

/* Transfer failure */
"Download failed" = "Неуспешно изтегляне";

/* Transfer failure */
"Upload failed" = "Неуспешно качване";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "CDN конфигурацията не се чете";
"Cannot write CDN configuration" = "CDN конфигурацията не може да се запише";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Конфигурацията на контейнера не се чете";